.wrapper {
	background:#ffffff;
	margin:0px auto;
	padding: 0px 20px;
	max-width:774px;
	width:100%;
}
.dateBreaks {
	display:none;
}
#main-area {
	max-width:780px !important;
	width:100% !important;
}
.toggleMenuButton {
	display:none;
}
.phoneMenuButton {
	display:none;
}
header .wrapper h1 {
	max-width:330px;
	min-width:100px;
	width:100%;
}
#horz-ad {
	display:none;
	padding-bottom:20px;
}
@media screen and (min-width:832px) {
	#mobile-menu {
		display:none !important;
	}
	.mobile-menu-hide {
		display:none;
	}
}
@media screen and (min-width:832px){
	@import url("https://secure2.convio.net/ifcj/ifcj-11/css/style-new.css");
}
@media screen and (max-width:831px) {
	.mobile-menu-hide {
		display:block;
	}
	.toggleMenuButton{
		display:inline-block;
		min-width:100px;
		min-height:48px;
		max-width:250px;
		width:100%;
		height:auto;
		vertical-align:middle;
		margin-top:10px;
		margin-bottom:10px;
		background-color:#0078ae;
		color:#ffffff;
		float:right;
		margin-left:20px;
		font-weight:bold;
	}
	.mobileMenuButton {
		display:block;
		width:80%;
		color:#0078ae;
		min-height:32px;
		min-width:100px;
		border: 1px solid #bbbbbb;
		border-radius:3px;
		box-shadow: inset 0 0 1px 1px #f6f6f6;
		font:bold 18px "helvetica neue", helvetica, arial, sans-serif;
		line-height:32px;
		text-align:center;
		text-transform:uppercase;
		margin:auto !important;
	}
	.mobileMenuButton a:link, .mobileMenuButton a:visited , .mobileMenuButton a:active{
		color: #0078ae;
		background-color:#ffffff;
		text-decoration:none;
		width:100%;
		min-height:32px;
		display:block;
	}
	.mobileMenuButton a:hover  {
		color:#ffffff;
		background-color:#0078ae;
		text-decoration:none;
		width:100%;
		min-height:32px;
		display:block;
	}
	#mobile-menu {
		text-align:center;
	}
	header {
		margin-top:0px;
		padding-top:10px;
	}
	header .wrapper h1 a {
		height:auto; 
		width:100%;
		max-width:330px;
	}
	.wrapper {
		padding:0px 2%;
		width: 96%;
	}
	#utilNav {
		display:none;
	}
	#orgInfo {
		display:none;
	}
	nav ul[role="main"] {
		display:none;
	}
	#mobile-menu{
		display:inline-block;
	}
	#footer-search {
		display:none;
	}
	#footer-org-info {
		width:100% !important;
	}
	#footer-org-nav {
		display:none;
	}
	#footer-flags {
		width:100%;
	}
	#footer-icons {
		width:100%;
	}
	.header .h1 {
		width:100%;
		height:auto;
		max-width:330px;
	}
	#left-nav {
		display:none;
	}
	#left-ad {
		display:none;
	}
	#horz-ad {
		display:block;
		padding-bottom:20px;
	}
	#orgInfoFooter , #footer-all{
		text-align:center;
	}
	
}
@media screen and (max-width:642px) {
	.toggleMenuButton{
		display:none;
	}
	.phoneMenuButton {
		display:inline-block;
		float:right;
		cursor:pointer;
		max-width:40px;
		max-height:40px;
		margin-top:7px;
	}
	.header-wrapper {
		text-align:center !important;
	}
	header .wrapper h1 {
		margin:auto;
		float:left;
		min-width:100px;
		width:80%;
		display:inline-block;
		float:left;
	}
}
@media screen and (max-width:485px) {
	.dateBreaks {
		display:inline;
	}
}
#left-nav li {
	text-align:left;
}
#mobile-menu {
	display:none;
}
h1 {
	line-height:1em;
}
.slideImgs img {
	cursor: pointer; 
	cursor: hand;
}
#logo {
	width:100%;
	height:auto;
	text-indent:0px;
}
#logo-link {
	background:none;
	text-indent:0px;
}
article {
	padding-left:0px !important;
}
#footer-logo {
	width:100%;
	max-width:400px;
	height:auto;
}
header .wrapper {
	min-height:0px;
}